print("import: 'numpy'")
import numpy

print("import: 'mongoengine'")
import mongoengine

print("import: 'vcf'")
import vcf

print("import: 'Bio'")
import Bio

print("import: 'mykrobe'")
import mykrobe

